@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 749px) {
ul#menu, ul#menu ul.sub-menu {
	padding:0;
	margin: 0;
	text-align:center;
	
}
ul#menu li, ul#menu ul.sub-menu li {
	list-style-type: none;
	display: inline-block;

}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
	text-decoration: none;
	color: #FFF;

	text-align: center;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
	position: relative;
	width: 46px;
	padding: 0px 10px 0px 0px;
  color: #FFF;
	text-align: center;
		margin-left:20px;
}
ul#menu li li {
	position: relative;
	width: 140px;
	padding: 4px 0px 4px 10px;

	text-align: left;
}
/*sub menu*/
ul#menu li ul.sub-menu {
	display:none;
	position: absolute;
	top: 20px;
	left: -62px;

	background-image: url(../img/transp-1.png);
	z-index:10000;
}
ul#menu li:hover ul.sub-menu {
	display:block;
}
}